#product_catalog {
	
}

#product_catalog .product {
	padding-top:30px;
	padding-bottom:30px;
	border-top:1px solid #ccc;
}

#product_catalog .product .product_main_image {
	float:left;
	width:16%;
	padding-right:2%;
}

#product_catalog .product .product_main_image img {
	width:100%;
}

#product_catalog .product .product_main_info {
	float:left;
	width:82%;
}

#product_catalog .product .product_main_info .product_title, #product_catalog .product .product_main_info .product_title a, #product_catalog .product .product_main_info .product_title span {
	font-weight:bold;
	color:#000;
}

#product_catalog .product .product_main_info .product_description {
	
}

/******the product gallery *********/
ul#productGallery {padding: 0;}
ul#productGallery,
ul#productGallery li {margin: 0; list-style: none;}

ul#productGallery li {
	float: left;
	overflow:hidden;
	padding: 3px;
}

ul#productGallery li a {
	display: block;
	height: auto;
	width: auto;
	text-align: center;
	overflow:hidden;
}

ul#productGallery li a img {
	border: none;
    margin: 0;
    padding: 0;	
}

ul#productGallery.big_thumbs li {
	padding: 5px;
}

ul#productGallery.big_thumbs li.first-item {
	padding-left: 0px;
	clear:left;
}
/******end of the product gallery *********/

a.productBackLink {
	color:black;
	text-decoration: underline;
}